Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Package maincanvas :: Module maincanvas |
[frames] | no frames]

# Module maincanvas

source code

Classes
| MainCanvas

Functions
step_function(x_value) | source code

Imports: wx, TimeOutOfRangeLeftError, TimeOutOfRangeRightError, TimelineCanvas, ex_msg, Cursor, Keyboard, InputHandler, MethodContainer, TimePeriod, LEFT_RESIZE_HANDLE, RIGHT_RESIZE_HANDLE, MOVE_HANDLE